package com.ruoyi.bst.ad.service;

import java.util.List;

public interface AdValidator {

    /**
     * 当前用户是否可以编辑广告
     * @param adId
     * @return
     */
    boolean canEdit(Long adId);


    /**
     * 当前用户是否可以删除广告
     * @param adIds
     * @return
     */
    boolean canDeleteAll(List<Long> adIds);


}
